﻿
/*微网站*/
#wwz{padding:.3rem .24rem .6rem;}
#wwz .txt{padding-top:.3rem;font-size:.24rem;line-height:.4rem;}
#wwz .img{display:block;text-align:center;margin-top:.4rem;}
#wwz .img img{display:block;margin:0 auto;max-width:80%;}

/*微信运营*/
#wyy{padding:.3rem .24rem .6rem;}
#wyy .list{margin-top:.3rem;}
#wyy .list ul li{float:left;width:50%;;text-align:center;border-bottom:1px solid #eee;box-sizing:border-box;padding:0 0 .4rem;}
#wyy .list ul li:nth-of-type(odd){border-right:1px solid #eee;}
#wyy .list ul li:nth-child(3),
#wyy .list ul li:nth-child(4){border-bottom:0;padding-top:.4rem;}
#wyy .list ul li .img{min-height:1.1rem;}
#wyy .list ul li .img img{display:block;margin:auto;height:1.1rem;border-radius:100%;}
#wyy .list ul li .t{font-size:.26rem;padding:.3rem 0 .2rem;}
#wyy .list ul li p{font-size:.2rem;color:#666;line-height:.3rem;padding:0 .2rem;}